/* This file is automatically generated by configure.  Do not modify by hand. */
/* Define if compiling with the default_modules module files.  */
#define USING_DEFAULT_MODULES_MODULE 1
 
/* Define if compiling with the snmpv3mibs module files.  */
#define USING_SNMPV3MIBS_MODULE 1
 
/* Define if compiling with the mibII/snmp_mib module files.  */
#define USING_MIBII_SNMP_MIB_MODULE 1
 
/* Define if compiling with the mibII/system_mib module files.  */
#define USING_MIBII_SYSTEM_MIB_MODULE 1
 
/* Define if compiling with the mibII/sysORTable module files.  */
#define USING_MIBII_SYSORTABLE_MODULE 1
 
/* Define if compiling with the mibII/vacm_vars module files.  */
#define USING_MIBII_VACM_VARS_MODULE 1
 
/* Define if compiling with the snmpv3/snmpMPDStats_5_5 module files.  */
#define USING_SNMPV3_SNMPMPDSTATS_5_5_MODULE 1
 
/* Define if compiling with the snmpv3/usmStats_5_5 module files.  */
#define USING_SNMPV3_USMSTATS_5_5_MODULE 1
 
/* Define if compiling with the snmpv3/snmpEngine module files.  */
#define USING_SNMPV3_SNMPENGINE_MODULE 1
 
/* Define if compiling with the snmpv3/usmUser module files.  */
#define USING_SNMPV3_USMUSER_MODULE 1
 
/* Define if compiling with the mibII/updates module files.  */
#define USING_MIBII_UPDATES_MODULE 1
 
/* Define if compiling with the util_funcs module files.  */
#define USING_UTIL_FUNCS_MODULE 1
 
/* Define if compiling with the util_funcs/header_generic module files.  */
#define USING_UTIL_FUNCS_HEADER_GENERIC_MODULE 1
 
/* Define if compiling with the mibII/vacm_context module files.  */
#define USING_MIBII_VACM_CONTEXT_MODULE 1
 
/* Define if compiling with the utilities/snmp_get_statistic module files.  */
#define USING_UTILITIES_SNMP_GET_STATISTIC_MODULE 1
 
/* Define if compiling with the util_funcs/header_simple_table module files.  */
#define USING_UTIL_FUNCS_HEADER_SIMPLE_TABLE_MODULE 1
 
